PAMP - Bug #439

goooo ooooooo ooooDoOO DoDO DOD
05/07/2017 10:32 AM - Khaled Musa

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal
Khaled Musa

Normal

00000 0000000 000DOooD booo noa

The service 10000000 0000 000
(00000 0000000 is expected to be in

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

05/07/2017

0%

0.00 hour

0.00 hour

QA

00000 000 0oooo
Description
The service UO000 0000000 00000000 0000 000 is present in the main page and NOT in DO000 000 00000 services on the right
side
History

#1 - 05/07/2017 12:20 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/07/2017 04:32 PM - Khaled Musa

- Status changed from Fixed to Closed

06/03/2025
